New garry's mod update creating conflict with current addon

I’ ve a gmod server and after updating it to the new version of gmod i’ ve saw that a lots of addon were not working as in the previous version of gmod , like ULX . Ulx wont work as it ’ s suppose . No error , but i cant open the menu … Is there any way to solved this to get ulx back ? Is this a problem of my server or coming from the new update ?

Update your ULX to the latest version, it was fixed by the ULX team.

Thank you for that

Thanks for the heads up man I was wondering what the hell was going on!